=== debian/control ===
Source: artwork-windows-cursor
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-windows-cursor
Vcs-Browser: https://github.com/netrunner-artwork/artwork-windows-cursor

Package: artwork-windows-cursor
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: windows cursor theme
  This package provides the windows cursor theme
