## artwork-windows-cursor 2.0+p20201123+git20201207.2011

=== debian/changelog ===
artwork-windows-cursor (2.0+p20201123+git20201207.2011) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:11:53 +0000
